;;
;; GgrTF::Druid - Druid guild support @ BatMUD
;; (C) Copyright 2006-2015 Matti Hmlinen (Ggr)
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;; This program is free software; you can redistribute it and/or
;; modify it under the terms of the GNU General Public License
;; version 2 as published by the Free Software Foundation.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; file "COPYING.txt" for more details.
;;
;; You should have received a copy of the GNU General Public License
;; along with this program; if not, write to the Free Software
;; Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
;; MA 02110-1301 USA.
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;; NOTICE! This file requires GgrTF (version 0.6.15 or later) to be loaded.
;;
/loaded GgrTF::Druid
/test prdefmodule("Druid", "Magical")

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Bindings
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
/prdefcbind -s"eblood"	-c"Earth Blood"
/prdefcbind -s"epower"	-c"Earth Power"
/prdefcbind -s"vmant"	-c"Vine Mantle"
/prdefcbind -s"eskin"	-c"Earth Skin"
/prdefgbind -s"cstaff"	-c"@@cast charge staff at amount"
/prdefcbind -s"wf"	-c"Wither Flesh"	-q
/prdefcbind -s"sl"	-c"Star Light"		-q
/prdefcbind -s"gf"	-c"Gem Fire"		-q
/prdefcbind -s"inquiry"	-c"Inquiry to Ahm"
/prdefcbind -s"cflex"	-c"Flex Shield"
/prdefcbind -s"wdl"	-c"Wilderness Location"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Initialization and options
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
